[setup]
boxlength		= 70
zstart			= 30
levelmin		= 6
levelmin_TF		= 6
levelmax		= 6
padding			= 8 
overlap			= 4
align_top		= no
baryons			= no
use_2LPT		= yes
use_LLA			= no
periodic_TF		= yes
#region                  = convex_hull
#region_point_file       = myhalo.txt

[cosmology]
Omega_m			= 0.315
Omega_L			= 0.6628
w0			    = -1.0
wa			    = 0.0
Omega_b			= 0.0222
H0			    = 67.31
sigma_8			= 0.829
nspec			= 0.9655
transfer		= eisenstein

[random]
seed[8]			= 50370
seed[9]			= 32972
seed[10]		= 60666
seed[11]		= 56893
seed[12]		= 99881


[output]
##generic MUSIC data format (used for testing)
##requires HDF5 installation and HDF5 enabled in Makefile
#format			= generic
#filename		= debug.hdf5

##ENZO - also outputs the settings for the parameter file
##requires HDF5 installation and HDF5 enabled in Makefile
#format			= enzo
#filename		= ic.enzo

##Gadget-2 (type=1: high-res particles, type=5: rest)
#format			= gadget2
#filename		= ics_gadget.dat

##Grafic2 compatible format for use with RAMSES
##option 'ramses_nml'=yes writes out a startup nml file
format			= grafic2	
filename		= ics_ramses
ramses_nml		= yes

##TIPSY compatible with PKDgrav and Gasoline
#format			= tipsy
#filename		= ics_tipsy.dat

## NYX compatible output format
##requires boxlib installation and boxlib enabled in Makefile
#format			= nyx
#filename		= init

[poisson]
fft_fine		= yes
accuracy		= 1e-5
pre_smooth		= 3
post_smooth		= 3
smoother		= gs
laplace_order		= 6
grad_order		= 6
